/* DEBUG */
.DebugInfo {
	display: none;
}

/* Nova Round */
@font-face { 
	font-family: "Nova Round"; 
	src: url('NovaRound.ttf'); 
}

/* Metrics */
#Body, .Wrapper {
	width: 1000px;
}
#Content {
	width: 600px;
}
#Panel .Box {
	background: #1E1E1E;
	color: #AAA;
	border: 1px solid #1E1E1E;
	box-shadow: none;
}
#Panel .Box p, #Panel .Box h4 {
	color: #AAA;
}

#Head {
	background: #1E1E1E;
	text-align: left;
	margin: 0 auto;
	border-bottom: 2px solid #444;
}

#Head form {
	width: auto;
}
#Head .SearchBox {
	padding-bottom: 2px;
}

#Foot div {
	width: 1000px;
}

#Content {
	width: 100%;
}
body.Profile #Content {
	width: 800px;
}
div.Author.Photo {
	width: 80px;
}

#Panel .Photo img {
	border-radius: 3px;
}

#Panel .Roles {
	display: none;
}

ul.DataList.Activities li.Item.Activity:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	height: 0;
	clear: both;
}

.Activities .HasPhoto .ItemContent {
	width: 90%;
}

/* Banner */
.Banner {
	position: relative;
	text-align: left;
	width: 1000px;
	margin: 0 auto;
}
.Banner ul {
	padding: 0;
	margin: 0;
}
.Banner ul li {
	display: inline;
	padding: 0;
	margin: 0;
}
.Banner ul li a {
	display: inline-block;
	padding: 3px 6px;
	color: #BBB;
}
.Banner ul li a.SignOut {
	font-weight: normal;
}

.Banner ul li a:hover {
	background: #444;
}

/* Colors */

html, body {
	background: #000;
	font-family: Verdana, Sans-Serif;
}
.Message h1,.Message h2,.Message h3,.Message h4,.Message h5,.Message h6,.Message h7 {
	color: #DDD;
}

.P {
	color: #CCC;
}

.Item {
	background: #1E1E1E;
}

.Alt {
	background: #1E1E1E;
}
.Mine {
	background: #1E1E1E;
}

.Tabs .SubTab {
	background: none;
	color: #B0E600;
	font-family: "Nova Round", "Verdana","Palatino Linotype", sans-serif;
	font-size: 1.3em;
	letter-spacing: .1em;
	padding-left: 0px;
	margin-left: 0px;
}
.DiscussionTabs .SubTab {
	font-family: "Verdana", sans-serif;
	font-weight: normal;
}

span.Crumb {
	color: #CCC;
}

.Breadcrumbs span.Breadcrumb a {
	color: #B0E600;
}

.MessageForm, .Tabs, .Headings {
	background: #333;
	border: 1px solid #555;
	
}
.Headings .ItemHeading {
	color: #AAA;
	font-family: "Nova Round", "Verdana","Palatino Linotype", sans-serif;
	font-size: 1.4em;
	letter-spacing: .3em;
	font-weight: bold;
}

.CategoryHeading .ItemContent {
	color: #B0E600;
	font-size: 1.35em;
	font-family: "Nova Round", "Verdana","Palatino Linotype", sans-serif;
	font-weight: normal;
	letter-spacing: .2em;
}

.CategoryListWithHeadings {
	background: #1E1E1E;
	color: #AAA;
	border: none;
}

.CategoryList a.Title {
	color: #AAA;
	font-weight: normal;
	letter-spacing: .15em;
}

.DataList .Item {
	border: 1px solid #555;
	border-top: none;
	padding-right: 10px;
}

.DataList a.Title {
	font-weight: normal;
}

a {
	color: #3F6CD9;
}
.Author a {
	color: #AAA;
}

a:hover {
	color: #8200D8;
}

.TabLink, .TabLink:link, .TabLink:hover, .TabLink:active, .TabLink:visited {
	background: #333;
	color: #CCC;
	border: 1px solid #555;
}
.TabLink:hover {
	background: #555;
}

.Active .TabLink {
	background: #555;
	color: #CCC;
}

.Tabs li a span {
	background: #8200D8;
	color: #CCC;
}

.DataList .Meta a.Category {
	background: #444;
	color: #CCC;
}

.DataList li.Mine .Meta a.Category {
	background: #444;
	color: #B0E600;
}
.DataList .Meta a.Category:hover, .DataList li.Mine .Meta a.Category:hover  {
	color: #8200D8;
}

.Tag {
	background: #444;
	font-weight: bold;
	color: #CCC;
}

.Title {
	color: #CCC;
	
}

.Item .Author img {
	background: none;
	width: auto;
	height: 75px;
	border-radius: 5px;
	border: 2px solid #333;
}

ul.Activities {
	border-top: 1px solid #555;
	
}
body.Profile .PanelInfo, body.Profile .PanelInfo li {
	border: none;
	border-bottom: none;
}
.PanelInfo li {
	background: none;
}

#DiscussionForm form {
	background: #1E1E1E;
	border: 1px solid #555;
}

#DiscussionForm input.InputBox, input.InputBox, #DiscussionForm textarea, #Head form input.InputBox, textarea, textarea:focus {
	background: #202020;
	color: #AAA;
	border: 1px solid #555;
}
#DiscussionForm label, #DiscussionForm .PostOptions label {
	color: #CCC;
}

.Message {
	color: #AAA;
}

body ul div.Comment blockquote.UserQuote {
	background: #333;
	font-style: normal;
}
div.Comment blockquote.UserQuote div.QuoteText {
	color: #AAA;
}

pre {
	background-color: #333;
	color: #A9FB53;
	color: #AAA;
	border-color: #555;
	font-size: 1.1em;
}

.geshi_syntax, .geshi_syntax:hover {
	background-color: #333;
	border-color: #555;
}

.geshi_syntax span.kw1, .geshi_syntax span.kw2, .geshi_syntax span.sy1 {
	color: orange;
}
.geshi_syntax span.br0, .geshi_syntax span.sy0 {
	color: #A9FB53;
}

.geshi_syntax span.st0, .geshi_syntax span.st_h {
	color: #CCC;
}
.geshi_syntax span.kw3{
	color: red;
}
.geshi_syntax span.re0, .geshi_syntax span.me1 {
	color: yellow;
}

.geshi_syntax span.kw4, .geshi_syntax span.es0 {
	color: cyan;
}
.geshi_syntax span.co1 {
	color: #008800;
}

.ac_results {
	background: #555;
	color: #CCC;
	border: 1px solid #555;
	font-weight: normal;
}
.ac_results strong {
	background: inherit;
}
.ac_over {
	background: #888;
}

#MessageForm {
	background: #1E1E1E;
}

#MessageForm h2 {
	color: #A6FF00;
}

.User h1 {
	color: #AAF600;
	background: #333;
	border: 1px solid #555;
	border-bottom: none;
	padding: 3px;
	padding-left: 10px;
}

.Activities .DataList li {
	background: #333;
}

.Activities .Activity div.Excerpt {
	color: #AAA;
}

.DataList .Excerpt a {
	color: #3F6CD9;
}
.DataList .Excerpt a:hover {
	color: #8200D8;
}

.ThankedBy {
	color: #AAA;
}

/* Grid */

div.Meta {
	display: block;
	text-align: right;
	
}
div.Meta .RSS {
	display: none;
}
div.Comment div.Meta {
	text-align: left;
	
	overflow: hidden;
	padding-bottom: 3px;
}
div.Comment div.Meta:after {
	overflow: hidden;
	
}
div.Meta span {
	padding: 0px 3px;
}

ul.CategoryList li.Depth2 .ItemContent {
	padding-left: 15px;
}

.Preview{
	background-color: #1E1E1E;
	border: 1px solid #555;
	margin: 0px;
}
/* Button */
#Head form input.Button {
	font-size: 13px;
	font-weight: normal;
	border: 1px solid #000;
}

.ButtonBar div {
	background-color: #202020;
	background-image: none;
	margin-left: 0px;
	border-color: #555;
}

.ButtonBar div:hover {
	background-color: #AAA;
}

.ButtonBar .ButtonBarBold,.ButtonBar .ButtonBarItalic,.ButtonBar .ButtonBarUnderline, .ButtonBar .ButtonBarStrike, .ButtonBar  .ButtonBarCode {
	background-color: none;
	/*background-image: none;*/
}

.ButtonBarMarkupHint {
	color: #AAA;
}

a.BigButton, a.BigButton:hover, a.BigButton:focus {
	background: #333;
	border: 1px solid #555;
	text-shadow: none;
	box-shadow: none;
	color: #CCC;
}
a.BigButton:hover {
	background: #555;
}



#Head form input.Button {
	background: #333;
	border: 1px solid #555;
	text-shadow: none;
	box-shadow: none;
	color: #CCC;
}
#Head form input.Button:hover {
	background: #555;
}

.Button {
	background: #333;
	border: 1px solid #555;
	text-shadow: none;
	box-shadow: none;
	color: #CCC;
}
.Button:hover {
	background: #555;
	color: #CCC;
	margin-right: 0px;
}

.Activities .Excerpt a, .Activities .Meta a {
	color: #3F6CD9;
}

.Activities .Excerpt a:hover, .Activities .Meta a:hover {
	color: #8200D8;
}

.Activities .CommentForm input.Button {
	box-shadow: none;
	-webkit-box-shadow: none;
	border: 1px solid #555;
}
.Options .OptionsMenu .MenuTitle {
	background: #333;
	border: 1px solid #555;
	text-shadow: none;
	box-shadow: none;
	color: #CCC;
	padding-right: 4px;
}
.Options .OptionsMenu {
	padding: 0 auto;
}

/* Spoiler Box */
div.UserSpoiler {
	background-color: #333;
}
div.UserSpoiler div.SpoilerText {
	border-left: none;
}
div.UserSpoiler div.SpoilerTitle input {
	background-color: #555;
	color: #CCC;
	border: 1px solid #AAA;
}


/* Bookmarking */
a.Bookmark,
a.Bookmarked,
a.Bookmarking {
   display: inline-block;
   background: url('images/heart_sprite.png') top center no-repeat;
   height: 22px;
   width: 22px;
}

a.Bookmark span,
a.Bookmarking span {
   display: none;
}
a.Bookmarked {
   background-position: center center;
}
a.Bookmarking {
   background-position: bottom center;
}

/* Conversations */
#ConversationForm form {
	background: #333;
	color: #AAA;
}
#ConversationForm label {
	color: #AAA;
}
div.Popup h1, div.Popup h2 {
	background: #555;
	border-bottom: 1px solid #CCC;
}

div.Popup .Legal, div.Popup .Content form {
	background: #333;
}
div.Popup form p, div.Popup form input[type="file"] {
	color: #AAA;
}
input[type="file"] {
	color: #AAA;
}
div.Popup div.Warning {
	background: #CCC;
	color: #333;
	border-color: #555;
}

div.resize-wrap p.resize-message, div.resize-wrap p.enlarge-message {
	background: #333;
	border: 1px solid #555;
	border-bottom: none;
}
div.resize-wrap img {
	border: 1px solid #555 !important;
	border-top: none;
}
